
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18034

[BCR1098][iOS][Transfer To Bank In Brunei Fav] UI Comparison

22 September 2023 10:07 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 22 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement based on comparison.

Kindly refer the link - 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EQr032A_kSRNmtBZcWOpLW4B0Is-3_bGglpJfq

1HZgT5uQ?e=aaWXmk

1. Slide 6 - to change word 'Add the nickname and/or account number for the transaction' to 'Create a nickname, input account

number and select a beneficiary bank for the transaction'

2. Slide 6, 8, 12, 13 - Box Next, Confirm to follow as per QuickPay module (kindly ignore if already same)

3. Slide 9 - to change word 'ADD NEW FAVOURITE' to 'Add New Favourite'

4. Slide 14 - to change word 'EDIT FAVOURITE' to 'Edit Favourite'

5. Slide 17, 18 - Transparent to cover whole screen

6. Slide 17, 18 - Box DELETE, CANCEL, DONE to make bigger same size as favourite list box

3.

History

#1 - 22 September 2023 12:24 PM - Nor Khairun Aqila Jesmen

Nor Khairun Aqila Jesmen wrote:

Enhancement based on comparison.

Kindly refer the link - 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EQr032A_kSRNmtBZcWOpLW4B0Is-3_bGglpJfq1HZgT5uQ

?e=aaWXmk

1. Slide 6 - to change word 'Add the nickname and/or account number for the transaction' to 'Create a nickname, input account number and

select a beneficiary bank for the transaction'

2. Slide 6, 8, 12, 13 - Box Next, Confirm to follow as per QuickPay module (kindly ignore if already same)

3. Slide 9 - to change word 'ADD NEW FAVOURITE' to 'Add New Favourite'

4. Slide 14 - to change word 'EDIT FAVOURITE' to 'Edit Favourite'

5. Slide 17, 18 - Transparent to cover whole screen

6. Slide 17, 18 - Box DELETE, CANCEL, DONE to make bigger same size as favourite list box

7. Slide 5, 17, 18 - Change to display full account number (0123456) No longer have masking for Transfer to banks in brunei
#2 - 25 September 2023 10:34 AM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Nor Khairun Aqila Jesmen

https://i.diawi.com/p9Tob2

#3 - 26 September 2023 10:28 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Natanael Geraldo

Issue:

1. Slide 6 - the word not change to the expected wording - 'Create a nickname, input account number and select a beneficiary bank for the

transaction'

#4 - 26 September 2023 04:04 PM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Nor Khairun Aqila Jesmen

https://i.diawi.com/nzqm2k

#5 - 26 September 2023 04:38 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
